Subject: Re: [Spridgets] Team.Net

From: George Marinos <[email-masked]>
Date: Sat, 31 May 2014 08:34:03 -0400

Wow.
We none technical folks don't realize that it takes real work and time by a
real person to keep these lists going.  Thank you for all you do.
George

Sent from my iPad

> On May 29, 2014, at 3:53 PM, Mark J Bradakis <[email-masked]> wrote:
>
> What a fun week. Nothing like spending a holiday weekend chained to a
keyboard in a dungeon office.
>
> The short story is that hackers got into the Team.Net server.  Twice.  The
first time I caught it
> quickly, cleaned things up, and start reloading an updated version of the
operating system. While
> this was happening another attack occurred which I didn't notice right away.
That attack resulted
> in a pretty messed up system.
>
> At the moment, though, another fresh copy of the OS, fresh copies of other
stuff are up and running,
> somewhat.  The mailman lists are working, unless you have a hotmail, gmail,
aol account, in which case
> you may or may not be able to send and receive list messages.  Frustrating,
I know, but I am trying
> to get the bits flowing properly again. And some of the web pages work, but
as of the moment the
> Mailman list manager pages are not working.  Hope to have that problem fixed
by this evening, perhaps.
>
> So much fun. I need a beer.  Maybe two.
>
> mjb.
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive